View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000563Ecere SDKcompilerpublic2010-09-27 09:212013-05-19 22:15
ReporterD_Bane 
Assigned Tojerome 
PriorityimmediateSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000563: ctrl+a
DescriptionIf there is an build window opened, and ctrl+a is pressed it selects all from build and code editor.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000385)
jerome (administrator)
2010-10-18 05:06

We need to return false in EditBox to say we processed Ctrl-A and prevent it from being processed in the CodeEditor.
(0000408)
jerome (administrator)
2010-12-04 23:14

Added revision 107 to E:\newroot\sdk\ecere\src\gui\controls\EditBox.ec

- Issue History
Date Modified Username Field Change
2010-09-27 09:21 D_Bane New Issue
2010-10-18 05:06 jerome Note Added: 0000385
2010-10-18 05:06 jerome Status new => confirmed
2010-10-18 05:06 jerome Priority normal => immediate
2010-10-18 05:06 jerome Target Version => 0.44 pre-release 2
2010-12-04 23:14 jerome Note Added: 0000408
2010-12-04 23:14 jerome Status confirmed => resolved
2010-12-04 23:14 jerome Fixed in Version => 0.44 pre-release 2
2010-12-04 23:14 jerome Resolution open => fixed
2010-12-04 23:14 jerome Assigned To => jerome
2012-03-08 15:32 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:50 redj Category => eC Compiling Tools
2012-03-29 07:50 redj Project @2@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker